<?php
add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles' );
function my_theme_enqueue_styles() {
    $parent_style = 'ilex-style'; // This is 'twentyfifteen-style' for the Twenty Fifteen theme.
    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'ilex-child', get_stylesheet_uri(),
        array( $parent_style ),
        wp_get_theme()->get('Version') // this only works if you have Version in the style header
    );
}
function my_scripts_method() {
	wp_enqueue_script('custom-scripts', get_stylesheet_directory_uri() . '/js/ilexchild-scripts.js', array( 'jquery' ), '1.0.0', true );	
		 }
	 add_action( 'wp_enqueue_scripts', 'my_scripts_method' );
